.btn-dribbble{
    --mdb-btn-border-color: #ea4c89;
    --mdb-btn-hover-bg: #ea4c89;
    --mdb-btn-hover-border-color: #ea4c89;
    --mdb-btn-focus-shadow-rgb: 82, 77, 77;
    --mdb-btn-active-bg: #ea4c89;
    --mdb-btn-active-border-color: #ea4c89;
    --mdb-btn-active-shadow: 0 8px 9px -4px rgba(0, 0, 0, 0.15), 0 4px 18px 0 rgba(0, 0, 0, 0.1);
    --mdb-btn-disabled-color: #fff;
    --mdb-btn-disabled-bg: #ea4c89;
    --mdb-btn-disabled-border-color: #ea4c89
}
.btn-dribbble{
    --mdb-btn-bg: #ea4c89;
    --mdb-btn-color: #fff;
    --mdb-btn-box-shadow: 0 4px 9px -4px #ea4c89;
    --mdb-btn-hover-bg: #ea4c89;
    --mdb-btn-hover-color: #fff;
    --mdb-btn-focus-bg: #ea4c89;
    --mdb-btn-focus-color: #fff;
    --mdb-btn-active-bg: #ea4c89;
    --mdb-btn-active-color: #fff
}

.btn-dribbble:first-child:hover,
.btn-dribbble:focus-visible,
.btn-dribbble:hover,
:not(.btn-check)+.btn-dribbble:hover {
    box-shadow: 0 8px 9px -4px rgba(234, 76, 137 .3), 0 4px 18px 0 rgba(234, 76, 137 .2)
}

.btn-check:focus+.btn-dribbble,
.btn-check:focus-visible+.btn-dribbble,
.btn-dribbble:focus {
    box-shadow: 0 8px 9px -4px rgba(234, 76, 137 .3), 0 4px 18px 0 rgba(234, 76, 137 .2);
    background-color: #ea4c89
}

.btn-check:active+.btn-dribbble,
.btn-check:active+.btn-dribbble:focus,
.btn-check:checked+.btn-dribbble,
.btn-check:checked+.btn-dribbble:focus,
.btn-dribbble.active,
.btn-dribbble.active:focus,
.btn-dribbble.show,
.btn-dribbble.show:focus,
.btn-dribbble:active,
.btn-dribbble:active:focus {
    box-shadow: 0 8px 9px -4px rgba(234, 76, 137 .3), 0 4px 18px 0 rgba(234, 76, 137 .2)
}

.btn-check:active+.btn-dribbble:hover,
.btn-check:checked+.btn-dribbble:hover,
.btn-dribbble.active:hover,
.btn-dribbble.show:hover,
.btn-dribbble:active:hover {
    background-color: #ea4c89
}

.btn-dribbble.disabled,
.btn-dribbble:disabled,
fieldset:disabled .btn-dribbble {
    box-shadow: 0 4px 9px -4px #ea4c89
}
